Plank.DockElement.create_menu_item – plank Reference Manual

# create_menu_item

## Description:

protected static MenuItem create_menu_item (string title, string? icon = null, bool force_show_icon = false)

Creates a new menu item.

## Parameters:

title | the title of the menu item
icon | the icon of the menu item
force_show_icon | whether to force showing the icon

## Returns:

the new menu item